
#stacks_in_2 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
	padding: 10px 4px 4px 4px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_4 .s2c_stacks_in_4_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_4 .s2c_stacks_in_4_cw, #stacks_in_4 .s2c_stacks_in_4_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_4 .s2c_stacks_in_4_cw [class^="s2c_stacks_in_4_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_4 .s2c_stacks_in_4_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_4 .s2c_stacks_in_4_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_4 .s2c_stacks_in_4_cw .s2c_stacks_in_4_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_4 .s2c_stacks_in_4_cw {		display: block;		table-layout: auto;	}		#stacks_in_4 .s2c_stacks_in_4_cw [class^="s2c_stacks_in_4_col"] {		display: block;		width: 100%;	}	 	#stacks_in_4 .s2c_stacks_in_4_cw .s2c_stacks_in_4_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_4 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_11 {
	margin: 10px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_7 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_13 {
	margin: 10px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_9 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_17 {
	margin: 10px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_15 {
	margin: 10px 0px 0px 0px;
}
